# Copyright 1999-2009 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

inherit distutils versionator

DESCRIPTION="A high level interface to all commonly used Bazaar features"
HOMEPAGE="https://launchpad.net/bzr-explorer"
SRC_URI="http://launchpad.net/${PN}/trunk/${PV}/+download/${P}.tar.gz"
LICENSE="GPL-2"

SLOT="0"
KEYWORDS="~x86"
IUSE="gtk"

DEPEND=""
RDEPEND=">=dev-util/bzr-1.14
	>=dev-util/qbzr-0.13
	gtk? ( dev-util/bzr-gtk )"

S="${WORKDIR}"/${P}
