# Copyright 1999-2009 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

EAPI=2

inherit distutils

MY_P=${P/_rc/rc}

DESCRIPTION="Bazaar plugin that adds support for foreign Subversion repositories."
HOMEPAGE="http://bazaar-vcs.org/BzrForeignBranches/Subversion"
SRC_URI="http://samba.org/~jelmer/bzr/${MY_P}.tar.gz"

LICENSE="|| ( GPL-2 GPL-3 )"
SLOT="0"
KEYWORDS="~amd64 ~x86"
IUSE=""

# Packager: check compatible bzr versions in info.py
# and minimum subvertpy version via
# `grep subvertpy_minimum_version info.py`.
DEPEND=">=dev-util/bzr-1.16
	|| ( >=dev-lang/python-2.5[sqlite] >=dev-python/pysqlite-2 )
	>=dev-python/subvertpy-0.6.1"
RDEPEND="${DEPEND}"

S="${WORKDIR}"/${MY_P}

DOCS="AUTHORS FAQ HACKING NEWS README TODO UPGRADING mapping.txt specs/*"
