# Copyright 1999-2009 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

EAPI=2

inherit distutils eutils

DESCRIPTION="Bazaar plugin that adds support for rebasing, similar to the \
rebase functionality in git"
HOMEPAGE="http://bazaar-vcs.org/Rebase"
SRC_URI="http://samba.org/~jelmer/bzr/${P}.tar.gz"

LICENSE="GPL-3"
SLOT="0"
KEYWORDS="~amd64 ~x86"
IUSE=""

DEPEND=">=dev-util/bzr-1.14
	<dev-util/bzr-2.1.0_beta1
	!dev-util/bzr-rebase"
RDEPEND="${DEPEND}
	!<dev-util/bzr-svn-0.6"
